#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-KYw9qvRAiRfLmRJL6LUtcw
key:                  yesod-form-1.6.7-KYw9qvRAiRfLmRJL6LUtcw
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  d479b6546d8a80e7ccddd007f8cb5bb1
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-KYw9qvRAiRfLmRJL6LUtcw
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc
    blaze-markup-0.8.2.8-8GQUVf8FqG8BBHE5y9JmA4
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-7jTZ1gtZicdHQ7PcskCtVL
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    persistent-2.11.0.4-CkwB1M0mGu3KED0Uhj8eTl
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA
    shakespeare-2.0.25-8ggMGUmHpdU9jZ8KnQ1IPy text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    xss-sanitize-0.3.6-nkM1eOV7wTDX1k9fvjqqr
    yesod-core-1.6.18.8-AUM4CVcxDs1BMqEeY6Fg6r
    yesod-persistent-1.6.0.6-YKmMu3K5t3F038NtO8z1p

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

